﻿.field-validation-valid {
    display: none;
}

.field-validation-error, .validation-summary-errors {
    color: #B91616;
    font-size: 11px;
}

.validation-summary-valid {
    display: none;
}

.s_title {
    margin-top: 39px;
}

.content {
    background: #2b000000 !important;
}

.footer {
    display: none;
}

.landing-pageContent {
    padding: 15px 0 2px 0;
    margin: 0;
}

.field-validation-error, .validation-summary-errors {
    color: red;
}

#rc-imageselect {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

#CaptchaImage {
    border-radius: 3px;
    width: 50%;
    float: right;
    height: 75px;
    border-radius: 5px;
    border: 1px solid #c6c8c7;
}

#CaptchaInputText {
    display: block;
    width: 100%;
    height: 44px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    font-weight: 400;
    border-radius: 2px;
    font-family: calibri, sans-serif, "Helvetica Neue", Helvetica;
}

.copy-right {
    color: #4c4c4c;
    margin: 15px 0 10px;
}

.boxPanel {
    background: #ffffff !important;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    border: 1px solid #ffffff;
}

label {
    color: #414042 !important;
}

.form-group {
    margin-bottom: 10px;
}

.logo {
    display: none;
}

.navbar {
    display: none;
}

label {
    display: inline-block;
    max-width: 100%;
    font-family: 'poppins-SemiBold', Calibri;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 12px;
    color: #666667;
}

.loading {
    height: 65px;
    width: 150px;
}

.modal-header {
    background-color: #ffffff;
    border-radius: 5px;
    border-bottom: 0px solid #e5e5e5;
    padding: 0px;
}

.modal-content {
    margin: 0 auto;
    width: 150px;
    height: 150px;
    position: relative;
    background-color: #ffffff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.s_title_logo {
    margin-top: 39px;
    border: 0;
    color: black;
    font-family: calibri;
    text-align: center;
    letter-spacing: 1px;
}

#newTransfer, #interBankinfo, #addNewbenif, #searchBenifbankInfo {
    max-width: 400px;
}

a.nav-link.active {
    background-color: #fff !important;
    font-weight: 600;
    color: #242e61;
    font-family: 'Poppins-Regular';
    font-weight: bold;
    font-size: 14px;
    border: 0px solid #A30C43;
    border-top: 5px solid #e6ac07 !important;
}

.nav > li > a.active:hover, .nav > li > a.active:focus {
    border-bottom: 0px solid #A30C43 !important;
}

.nav > li > a {
    text-align: center;
    padding: 10px 5px;
}

.nav-tabs > li > a {
    color: #ffffff;
    font-family: 'Poppins-Regular';
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

.nav-tabs > li {
    float: left;
    margin-bottom: -4px;
/*    width: 50%;*/
}

    .nav-tabs > li > a {
        border: 1px solid white;
        border-bottom: 4px solid #A30C43;
    }

a.nav-link {
    background-color: #A30C43 !important;
}

.nav-tabs > li > a:hover {
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: none;
    border-bottom: 4px solid #A30C43;
}

.refresh-icons {
    color: #a30c43;
    margin-left: 5px;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
}

#nav-langToggle .btn-xs.active{
        color: #fff !important;
}